/**17-10**/
.background{
background-image: url(../img/certi-bg.jpg);
    background-size: contain;
    height: 99%;
    background-position: center; 
    background-repeat: no-repeat;
}
.background2{
background-image: url(../img/certi-bg2.jpg);
    background-size: contain;
    height: 99%;
    background-position: center; 
    background-repeat: no-repeat;
}
.background3{
background-image: url(../img/certi-bg3.jpg);
    background-size: contain;
    height: 99%;
    background-position: center; 
    background-repeat: no-repeat;
}
.navbar-inverse {
    background-color: #d8b707!important;
    border-color: #d8b707!important;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #fff!important;
    background-color: #520000!important;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000!important;
}
.footer{
	background-color:#400505;

	margin-top:80px;
}
.copyright-section{
	background-color:#520000;
	padding: 10px 0px;
}
.copyright-section p, .copyright-section a{
	font-size:16px;
	color:#fff;
}
.rn {
    font-family: sans-serif;
    position: absolute;
    left: 56%;
    top: 14.2%;
    transform: translate(-414%, -149%);
    font-weight: 600;
    font-size: 13px;
    color: #70383B;

}
.rn p{
	position: absolute;
    left: -241px;
    /* transform: translate(2%, -51%); */
    top: -62px;
	
    white-space: nowrap;
}

.cn{
    font-family: sans-serif;
    position: absolute;
    top: 14.2%;
    left: 44.3%;
    transform: translate(266%, -149%);
    font-weight: 600;
    font-size: 13px;
    color: #70383B;
}
.cn p{
	position: absolute;
    left: 155px;
    /* transform: translate(2%, -51%); */
    top: -62px;
	
    white-space: nowrap;
}
.name{
  font-family: sans-serif;
  position: absolute;
  top: 48.4%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight:bold;
  color:#70383B;
}
.aadhar{
	font-family: sans-serif;
    position: absolute;
    top: 52.5%;
    left: 47.2%;
    transform: translate(7%, -49%);
    color: #875C5A;
	font-size: 18px;
	font-weight:bold;
}
.date{
font-family: sans-serif;
    position: absolute;
    top: 58.3%;
    left: 48.5%;
    transform: translate(51%, -21.5%);
    font-size: 18px;
    color: #70383B;
}
.date p{   
    position: absolute;
    left: 49px;
    top: -10px;
    white-space: nowrap;
	}
.qr-code{
	
    position: absolute;
    top: 65.2%;
    /* left: 50%; */
    right: 50%;
    transform: translate(50%, 0%);
}
.qr-code img{
	width:80px;
}
.print-img{    
    height: 98px;
    width: 88px;
	}
.c-holder-img{
        position: absolute;
    top: 76.1%;
    left: 52%;
    transform: translate(-145%, 5%);
    padding: 2px;
    border: 1.5px solid #a3a0a000;
}
.print-box{
	text-align:center;

}
.print-button{
		background-color: #70383B; 
  border: none;
  color: white;
  padding: 15px 38px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
      border-radius: 10px;
}

/**==== login page css==**/
.b-clr{
		color: #fff;
		background: #ceb946;
	}
	.form-control {
        min-height: 41px;
		background: #fff;
		box-shadow: none !important;
		border-color: #e3e3e3;
	}
	.form-control:focus {
		border-color: #70c5c0;
	}
    .form-control, .btn {        
        border-radius: 2px;
    }
	.login-form {
		width:42%;
		margin: 0 auto;
		padding: 100px 0 30px;		
	}
	.login-form form {
		color: #7a7a7a;
		border-radius: 2px;
    	margin-bottom: 15px;
        font-size: 13px;
        background: #ececec;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;	
        position: relative;	
    }
	.login-form h2 {
		font-size: 22px;
        margin: 35px 0 25px;
		color:#433737;
    }
	.login-form .avatar {
		position: absolute;
		margin: 0 auto;
		left: 0;
		right: 0;
		top: -50px;
		width: 95px;
		height: 95px;
		border-radius: 50%;
		z-index: 9;
		background: #571d1d;
		padding: 15px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	}
	.login-form .avatar img {
		width: 100%;
	}	
    .login-form input[type="checkbox"] {
        margin-top: 2px;
    }
    .login-form .btn {        
        font-size: 16px;
        font-weight: bold;
		background: #571d1d;
		border: none;
		color:#fff;
		margin-bottom: 20px;
    }
	.login-form .btn:hover, .login-form .btn:focus {
		background: #520000;
        outline: none !important;
		color:#fff;
	}    
	.login-form a {
		color: #fff;
		text-decoration: underline;
	}
	.login-form a:hover {
		text-decoration: none;
	}
	.login-form form a {
		color: #7a7a7a;
		text-decoration: none;
	}
	.login-form form a:hover {
		text-decoration: underline;
	}
	.logo-header{
		background-color:#ececec;
		text-align:center;
		  box-shadow: 0 8px 6px -6px #726f6f;

	}
	.login-logo{
		width:25%;
	}
/**===home page css==*/	
.admin-box{
	padding:15px 0px;
	background-color:red;
	color:#fff;
	text-align:center;
	border-radius:15px;
	border: 4px solid #fff;
}
.admin-heading{
	color: #fff;
    font-size: 19px;
  
    text-transform: uppercase;
    font-weight: 600;
	
}
.center-box{
	width:50%;
	margin:0 auto;
}
.clr1{
     background-image: linear-gradient(to bottom right, #520000, #d94e0c);
}


.clr2{
	 background-image: linear-gradient(to bottom right, #855CC4, #4A3DA8);
}
.clr3{
	 background-image: linear-gradient(to bottom right, #46C5F0, #1e4b8f);
}
.clr4{
	 background-image: linear-gradient(to bottom right, #FCB72B, #a42a05);
}
.clr5{
	    background-image: linear-gradient(to bottom right, #5a90d3, #0fdbab);
}
.clr6{
   background-image: linear-gradient(to bottom right, #1fe465, #1a5006);
}

.mrg-10{
	margin-top:10px;
}
/*=====videopage=====*/
.logo{
	width:25%;
	height:auto;
	
}	
.bottom-header{
	background:#520000;
	text-align:center;
	color:#fff;
}	
.top-heading {
    font-weight: 700;
    font-size: 21px;
    margin-top: 8px;
    margin-bottom: 3px;
}
.nav-tabs>li.active>a {
    color: #273e83!important;
	background-color:#d8b707!important;
    border-bottom: 3px solid #ddd!important;
    border-bottom-color: #520000!important;
	
}
.nav-tabs li{
	width:33%;
	    font-size: 20px;
    font-weight: 600;
	text-align:center;
}
.nav-tabs>li>a:hover {
    border-color: none;
	background-color:#d8b707!important;
	transition:1s;
	
}
.search-form {
    margin-bottom: 12px;
    margin-top: 12px;
    outline: 0;
    float: left;
    width: 100%;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
	    padding: 10px 0px;
}

.border-bottom .fa {
    color: #520000;
}
.search-form .textbox {
    outline: 0;
    height: 35px;
    width: 85%;
    line-height: 42px;
    padding: 0 16px;
    background-color: rgba(255, 255, 255, 0.8);
    color: #212121;
    border: 1px solid #eee;
    float: left;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.search-form .button {
    outline: 0;
    background: none;
    background-color: #520000;
    float: left;
    height: 35px;
    width: 45px;
    text-align: center;
    line-height: 42px;
    border: 0;
    color: #FFF;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.sub-title{
	font-size:18px;
}
#navbar-primary .navbar-nav { 
//  background: #ededed;
  width: 100%;
  text-align: center;
  > li {
    display: inline-block;
    float: none;
    > a {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
}
@media screen and (min-width: 900px) {
	.aadhar{
	font-size:13.5px;
    left: 48.9%;
	}
	.date{
	
    font-size: 14px;
    top: 58.74%;
    left: 48.6%;}
	.rn{
		left: 56.5%;
		
	}
	.qr-code img{
	width:70px;
}
	.print-img {
    height: 78px;
    width: 75px;
}
.cn {
    top: 15.1%;
    left: 45.1%;
	font-size:10px;
}
}
@media screen and (max-width: 900px) {
	.date{
		top: 62.2%;
    left: 59.6%;
}
	.login-form {
		width:80%;
			
	}
	
}
@media screen and (max-width: 800px) {
	.aadhar{
		left: 54%;
	}
	.date{
		top: 60.2%;
    left: 53.6%;
	
	}
	.login-logo{
		width:60%;
	}
	
}
@media screen and (max-width: 768px) {
	.sub-title{
		text-align:center;
		margin-top: 10px;
	}
	.mob-category{float:right;}
}
@media screen and (max-width: 600px) {
	.date{
		left: 56.6%;
	}
		.login-form {
		width:90%;	
	}
	
}
@media screen and (max-width: 482px) {
	 .cn {
        top: 23.6%;
    left: 28%;
    font-size: 12px;}
	.rn{
	left: 82%;
    top: 23.6%;
	font-size:12px;}
	.aadhar{
    top: 51.8%;
    left: 46.8%;
    font-size: 10.5px;
	}
	.date{
	top: 56.8%;
    left: 43.4%;
    font-size: 11.6px;

	}
	.qr-code{
		top: 61.2%;
	}
	.qr-code img {
    width: 64px;
    }
	.c-holder-img{
	
    top: 70.2%;
    left: 54%;

	}
	.print-img {
    
    height: 59px;
    width: 56px;

    }
	.login-logo{
		width:80%;
	}
	.top-heading{
		font-size: 17px;
	}
	.nav-tabs li {
    font-size: 13px;}
	.img-icon{
		    width: 40%;
	}
	.admin-heading{
		    margin-top: 14px;
	}
	.admin-heading {
   
    font-size: 14px;
	}
	.margin-back{
	margin-bottom:-41px;
}
.name{font-size:11px;}
}

@media screen and (max-width: 388px){
.rn {
    left: 87.5%;
    top: 24.7%;
    font-size: 11px;
}
.cn {
        top: 24.7%;
    left: 25%;
    font-size: 11px;
}
.aadhar {
    top: 51.8%;
	font-size:9.5px;
}
.date{
	top: 56.5%;
    font-size: 10.5px;

}
.qr-code {
    top: 61.6%;
}
.qr-code {
    top: 59.5%;
}
.c-holder-img {
    top: 69.4%;
}
}
@media screen and (max-width: 368px){
.rn {
    left: 89.7%;
    top: 25.1%;
}
.cn{
	top: 25.1%;
    left: 22%;

	}
.aadhar{
	left: 46.7%;
    font-size: 9px;
}
.date{font-size: 10.1px;
    top: 57%;
	left: 41.4%;}
.c-holder-img {
    left: 55%;
}
}

.margin-back{
	margin-top:-26px;
}
.navbar {
    margin-bottom: 0px!important;
}
.view-btn, .download-btn{
	background:#FFC107;
}
.btn-line{display:inline;}